Ejabberd 20.01 needs reviewers

Hi mates

I need your inputs on Ejabberd 20.01, the upgrade seems good, when the rpm 18.06 will be stopped before the upgrade to 20.01 you can read some obsolete directive in ejabberd.log but once the new template is expanded, the 20.01 version is running

I can reach some salons
I can use the web_admin (remember to use user@domain.org login)
no warns in logs
I test a new directive to do not cache authentication, I hope that it could fix the password cache @Neustradamus

yum install http://packages.nethserver.org/nethserver/7.7.1908/autobuild/x86_64/Packages/nethserver-ejabberd-1.5.2-1.7.pr30.g321370f.ns7.noarch.rpm --enablerepo=nethserver-testing

Well now guys it is up to you

Have you added my PRs/remarks or not yet?

Could you point me the url

Note: auth_use_cache exists since ejabberd 17.06:

Text/Translation problems…

Linked to: